Bug 1003952 - Our yum repository doesn't have Pulp 2 or latest paths for betas
Our yum repository doesn't have Pulp 2 or latest paths for betas
Status: CLOSED NOTABUG
Product: Pulp
Classification: Community
Component: user-experience (Show other bugs)
Master
All All
unspecified Severity low
: ---
: ---
Assigned To: Jay Dobies
Preethi Thomas
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 10:47 EDT by Randy Barlow
Modified: 2013-09-09 12:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 11:52:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randy Barlow 2013-09-03 10:47:40 EDT
The Yum repository that we use to distribute Pulp to our users only has a 2.2 path in the beta area, and no /2 or /latest like its stable cousin has.

http://repos.fedorapeople.org/repos/pulp/pulp/beta/

Also, our repo file[0] claims that the 2.2 link is Pulp v2 Beta Builds. We should change the link in[0] to point to /latest, and change the label to Pulp Beta. Alternatively, we could change the link to /2 and keep the label.

[0] http://repos.fedorapeople.org/repos/pulp/pulp/rhel-pulp.repo

Note You need to log in before you can comment on or make changes to this bug.